# $serverdb.networkExists

Checks if the network already exists in the DB

Usage

    $serverdb.networkExists(<network_name>)

Description
Checks if the network already exists in the DB. It returns 1 if the network exixts, 0 otherwise.
Syntax Specification

    <bool> $serverdb.networkExists(<network_name:string>)

See also
serverdb module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Jul 22 18:18:08 2013